_id: nznqmwpavfediten
_key: '!items!nznqmwpavfediten'
img: systems/pf1/icons/misc/magic-swirl.png
name: Enter Image
system:
  actions:
    - _id: frfonqfzy5w5d6re
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: concentration
      name: Use
      range:
        units: ft
        value: '50'
      spellEffect: transfer consciousness to any object bearing your likeness
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You gain a dim impression of the activities around any object bearing
      your face or form and can also project your consciousness into one such
      object at a time, allowing you to observe or even interact with nearby
      creatures. This spell allows you to leave your body and subconsciously
      monitor the immediate area around any depiction of your image whether one,
      hundreds, or even thousands. Each such image has the full range of your
      normal senses (sight, hearing, smell, etc.) and you can make a Perception
      check to notice anything occurring nearby. The DC of this check is always
      10 greater than what it would be if you were actually present at that
      location, so even if you would normally notice something automatically
      (such as talking, normally a DC of 0), you would need to make a DC 10
      Perception check to notice it.</p><p>You may, at any time, choose to fill
      one specific image within range with your consciousness. While inside an
      image you lose the ability to monitor any other images within range but
      remain fully aware of your own body's surroundings. Your body is
      defenseless and helpless (always failing any saving throw) while your
      consciousness is filling an image, but you can return to it at any time as
      an immediate action.</p><p>When you fill an image with your consciousness
      it gains a limited form of animation. Statues and similar
      three-dimensional representations can move their heads, make gestures, and
      talk, but cannot attack or leave their square without
      assistance.</p><p>Portraits or similar two-dimensional representations
      bearing your likeness can also talk and your image can move anywhere
      within the picture or even temporarily alter it (such as by picking a
      flower in the painting). You cannot use any spells or other abilities
      while within an image.</p><p>You may leave the image at any time,
      returning you to your body. Once your consciousness departs from an object
      bearing your likeness, it immediately reverts to the appearance it had
      before you entered it. If someone destroys or damages the image you return
      to your body unharmed. The spell lasts until you cease concentrating, or
      until it is terminated by some outside means, such as a <i>dispel
      magic</i> cast upon either the image or your body, or if your body is
      killed.</p>
  learnedAt:
    class:
      arcanist: 3
      bard: 2
      cleric: 3
      medium: 3
      mesmerist: 2
      occultist: 2
      oracle: 3
      psychic: 3
      skald: 2
      sorcerer: 3
      warpriest: 3
      wizard: 3
    subDomain:
      Aristocracy: 3
  level: 3
  materials:
    value: a drop of paint and a ball of clay
  school: trs
  sr: false
type: spell

